/*Removing top line from tables*/
tr td {border-top:none!important;}

/*Menu bar all uppercase*/
.uber-header.highlight-color .navbar-default .navbar-nav > li > a {
    color:#fff!important;
    font-weight:700;
}
.uber-header.highlight-color .navbar-default .navbar-nav > li {
    text-transform:uppercase;
    color:#fff!important;
    font-weight:700;
}

/*Removed carousel indicators*/
.carousel-indicators .active {
  background-color: transparent;
}
.carousel-indicators li {
  border: transparent;
}

/*Social media icon alignment*/
div.itemTwitterButton {    
	float:left;
	margin:2px 24px 0 0;
	padding: 0 0 0 0;
}
div.itemFacebookButton [style]{
	vertical-align: top!important;
}
div.itemFacebookButton {
    float:left;
    margin:2px 24px 0 0;
    padding: 0 0 0 0;
    width: 60px;
}
div.itemGooglePlusOneButton {
    float:left;
    margin:2px 24px 0 0;
    padding: 0 0 0 0;
}
div.itemSocialSharing {
   padding:0px 0;		
}

/*Hide K2 email icon*/
div.itemToolbar ul li a.itemEmailLink {
  display: none!important;
}

/*Header re-size*/
.uber-header {
  height: auto !important;
}

/*Message field resized*/
ul.form-list li .input-box textarea {
  height: 100px;  
}

/*Bold and underlined hyperlinks except menu item*/
a:link {
  	font-weight: bold;
	text-decoration: underline;
}


.uber-header.highlight-color .navbar-default .navbar-nav > li > a {
    text-decoration: none!important;
}
.uber-header.highlight-color .navbar-default .navbar-nav > li {
    text-decoration: none!important;
}
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
  text-decoration: none!important;
}

/*Contact form send button re-coloured*/
ul.form-list #ac-submit {
	background-color: #b30000;
}
ul.form-list #ac-submit:hover, ul.form-list #ac-submit:focus, ul.form-list #ac-submit:active {
  background-color: #b30000;
}

/*Message field resized*/
ul.form-list li .input-box textarea {
  height: 100px;  
}

/*Mathguard spacing*/
ul.form-list li label {
  padding-right: 5px;
}

/*Font size print e-mail toolbar re-coloured*/
div.itemToolbar {
  background: transparent;
}


a.customhomelink {
  background: #ff0000!important;
}

span.customwhatwedolink {
  background: #ff9a31!important;
}

a.customhowwedoitlink {
  background: #009a63!important;
}

a.customwhowearelink {
  background: #ff0000!important;
}

a.customhumanresourceslink {
  background: #ff9a31!important;
}

span.customcustomerslink {
  background: #009a63!important;
}

a.customcontactuslink {
  background: #ff0000!important;
}

a.customgallerylink {
  background: #ff9a31!important;
}

.uber-header {
  font-size: 12px;
}

/*
.uber-header.highlight-color .logo .logo-text > a {
  color: black!important;
}*/

div.logo-text {
  display: none;
}

.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:active, .t3-megamenu .dropdown-menu .mega-nav > li a:active, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  color: black!important;
}

.t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
  color: black!important;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu > li.active > a {
  color: gray!important;
}

.t3-mainbody {
  padding-top: 0px;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  margin: auto!important;
}

#wowslider-container1 .ws_fullscreen {
  color: #7dc557!important;
  display: inline;
}

.uber-header.highlight-color .navbar-default .navbar-nav > li {
  border: 0px;
}

.t3-content {
  padding-top: 0px;
}